Subject: Re: [Netslices] Problem statement comments/ Kevin

From: Alex Galis <[email-masked]>
Date: Mon, 6 Feb 2017 12:44:20 +0000

Hi Kevin

Thank you for your interest in Network Slicing and for your valuable comments and suggestions which are already actioned as part of the update draft-01 - 'Network Slicing - Introductory Document and Revised Problem Statement'  planed for release this week.

Best Regards
Alex  

> On 17 Jan 2017, at 11:40, Smith, Kevin, (R&D) Vodafone Group <[email-masked] <mailto:[email-masked]>> wrote:
> 
> Hello Jie and Stewart,
>  
> Thanks for drafting the problem statement, it’s good to see interest in network slicing outside of mobile standards. In fact, I think here is an opportunity to think of slicing as a network model, rather than purely a mobile model.
>  
> Network slicing should be considered a network technology, allowing for the allocation and release of network resources according to the context and contention policy. Since many operators operate PLMN, fixed fibre broadband, WiFi, Narrow Band IoT etc. networks then the benefits of slicing can include handoff between access networks according to resource contention or other factors (such as mobility). So IMO the problem scope is broader than just 3GPP mobile access and core. I’m not familiar with network slicing discussions in non-mobile fora, so the problem statement may in fact stimulate those discussions.
>  
> Another comment is that the various service characteristics are mentioned throughout the draft - and you make the point that different services require different treatment - but I suggest that needs calling out in the introduction as it’s so important. I have heard the misconception that 5G can simply be realised by building out capacity, to meet all service requirements in a  ‘one (bigger) size fits all’ approach. So strengthening the point that requirements for latency, guaranteed delivery and pacing, durability (e.g. waking up an IoT node twice a year), mobility, coverage, throughput all differ across service types and industries, is crucial upfront.
>  
> 2.5. Management considerations: without opening a Net Neutrality can-o’-worms, it may be worth noting that the intention of slicing is to tailor treatment towards the service type and delivery context, not tailoring towards a particular customer or content provider.
>  
> And a couple of nits ;)
> The goal of 5G -> A goal of 5G
> s/bares further consideration/bears further consideration
>  
> All best,
> Kevin
> Vodafone R&D
>  
> _______________________________________________
> Netslices mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/netslices <https://www.ietf.org/mailman/listinfo/netslices>